Subject: Re: Gwen Koepke
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 18:00:00 -0700 (PDT)

Anne,

Thanks for contacting me about this.
As a matter of fact, I wanted to talk to  you about it 
today as this matter was outstanding for a long time.

I think we should go ahead and adjust Gwen to manager,
effective March 1. The compensation would be her current base plus
10K. This is what we typically do when we promote an associate to a  manager.
Such promotions take place in March and I think
Gwen should not be penalized for the inefficiency of her management
(i.e. my and Maureen's procrastination).

On unrelated and more serious matter. Gary Hickerson is the primary client 
for Maureen's services. He communicated to me  a few weeks ago that he is 
unwilling to underwrite Maureen's position (he is in general unhappy with
her contribution). This means that Maureen will have to find another sponsor or leave Enron.
Given her abrasive and aggressive personality finding another internal customer
will be quite a challenge.
Gary volunteered to pay a very generous severance to Maureen from his budget. 
I would like to talk to you about it when you have a few minutes.

Vince

From:	Anne Labbe/ENRON@enronXgate on 05/02/2001 10:34 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	Gwen Koepke

Vince,

Just wanted to touch base with you.  I have tried to contact Maureen so that Gwen's title and salary can be adjusted to manager just as you requested, but have not heard any response from her.  Would you like for me to wait until I hear from Maureen or should I go ahead and proceed in  changing her title?  I just want to make sure that Gwen is in the right peer group during PRC.  

Also, I am going to try and set up a meeting with you next week through Shirley to discuss any buring issues that you are experiencing, and your expectations during PRC.

Thanks,
Anne